## com.thingmagic
Class Gen2.NXP.G2I.ChangeConfig

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.NXP.G2I.ChangeConfig

Enclosing class:
  Gen2.NXP.G2I

    public static class Gen2.NXP.G2I.ChangeConfig

extends Gen2.Gen2CustomTagOp

NXP Change Configuration

Field Summary
`int` `configWord` configuration word

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.NXP.G2I.ChangeConfig(int accessPassword, Gen2.NXP.G2I.ConfigWord configWord)` Constructor to initialize parameters of NxpConfigChange

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### configWord

    public int configWord

  configuration word

Constructor Detail

### Gen2.NXP.G2I.ChangeConfig

    public Gen2.NXP.G2I.ChangeConfig(int accessPassword,
                                     Gen2.NXP.G2I.ConfigWord configWord)

  Constructor to initialize parameters of NxpConfigChange

  Parameters:
    `accessPassword` -
    `configWord` -